cs1 = Image.load("cutscenes/0.png")
cs2 = Image.load("cutscenes/1.png")
cs3 = Image.load("cutscenes/1-4.png")
cs4 = Image.load("cutscenes/2.png")
cs5 = Image.load("cutscenes/2-4.png")
cs6 = Image.load("cutscenes/3.png")
cs7 = Image.load("cutscenes/3-4.png")
cs8 = Image.load("cutscenes/4.png")
cs9 = Image.load("cutscenes/4-4.png")
cs10 = Image.load("cutscenes/5.png")
cs11 = Image.load("cutscenes/5-4.png")
cs12 = Image.load("cutscenes/6.png")
cs13 = Image.load("cutscenes/6-4.png")
cs14 = Image.load("cutscenes/7.png")
cs15 = Image.load("cutscenes/7-4.png")
cs16 = Image.load("cutscenes/8.png")
cs17 = Image.load("cutscenes/8-4.png")
cs18 = Image.load("cutscenes/9.png")
cs19 = Image.load("cutscenes/9-4.png")
cs20 = Image.load("cutscenes/10.png")
cs21 = Image.load("cutscenes/10-4.png")
cs22 = Image.load("cutscenes/11.png")
cs23 = Image.load("cutscenes/11-4.png")
cs24 = Image.load("cutscenes/12-4.png")

     
	
  	screen:blit(0,0,cs1)
   	screen.flip()
   	screen.waitVblankStart(340)
   	screen:blit(0,0,cs2)
   	screen.flip()
   	screen.waitVblankStart(340)
   	screen:blit(0,0,cs3)
   	screen.flip()
   	screen.waitVblankStart(65)
   	screen:blit(0,0,cs4)
   	screen.flip()
   	screen.waitVblankStart(340)
   	screen:blit(0,0,cs5)
   	screen.flip()
   	screen.waitVblankStart(65)
   	screen:blit(0,0,cs6)
   	screen.flip()
   	screen.waitVblankStart(340)
   	screen:blit(0,0,cs7)
   	screen.flip()
   	screen.waitVblankStart(40)
   	screen:blit(0,0,cs8)
   	screen.flip()
   	screen.waitVblankStart(340)
   	screen:blit(0,0,cs9)
   	screen.flip()
   	screen.waitVblankStart(340)
   	screen:blit(0,0,cs10)
   	screen.flip()
   	screen.waitVblankStart(340)
   	screen:blit(0,0,cs11)
   	screen.flip()
   	screen.waitVblankStart(340)
   	screen:blit(0,0,cs12)
   	screen.flip()
   	screen.waitVblankStart(340)
   	screen:blit(0,0,cs13)
   	screen.flip()
   	screen.waitVblankStart(340)
   	screen:blit(0,0,cs14)
   	screen.flip()
   	screen.waitVblankStart(340)
   	screen:blit(0,0,cs15)
   	screen.flip()
   	screen.waitVblankStart(340)
   	screen:blit(0,0,cs16)
   	screen.flip()
   	screen.waitVblankStart(340)
   	screen:blit(0,0,cs17)
   	screen.flip()
   	screen.waitVblankStart(340)
   	screen:blit(0,0,cs18)
   	screen.flip()
   	screen.waitVblankStart(340)
   	screen:blit(0,0,cs19)
   	screen.flip()
   	screen.waitVblankStart(340)
   	screen:blit(0,0,cs20)
   	screen.flip()
   	screen.waitVblankStart(340)
		
	while true do
	   	
	pad = Controls.read()
	

	dofile("game.lua")
	 	       
	screen.waitVblankStart()
end